﻿.maintb {
	position: relative;
	margin: 0 auto;
	background-color: #FFFFFF;
}

body {
	background-color: #C7D3DA;
	margin-top: 20;
	margin-bottom: 20;
   	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	}
	
td {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #575759;
	margin-right: 15px;
	}
	
h1 {
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	color: #575759;
	margin-top: 5px;
}
	
h2 {
	font-family:  arial, helvetica,  sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #019AC6;
	margin-top: 15px;
	margin-bottom: -10px;

	}
	
.maintext{
	margin-right: 15px;
	}
	
.footer {
	font-size: 9px;
	color:#019AC6;
	font-weight: normal;
	}
	
.photo {
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 40px;
	}
	
.caption {
	font-style: italic;
	}
	
.top10 {
	font-size: 10px;
	line-height: 13px;
	margin-left: 10px;
	}
	
UL {
	list-style-image: url('../images/bullet.gif');
	}
LI {
	margin-left: -20px;
	}
.headings {
	font-size: medium;
	margin-bottom: 6px;
}	
	a {
	color:#019AC6;
	text-decoration:none;
	font-weight: bold;
	}
		
a:visited {
	color: #019AC6;
}
a:active {
	color: #019AC6;
}
a:hover {
	color: #000000;
}



.auto-style1 {
	background-image: url('../images/dots.gif');
}
